Patch a list item
- Base URL
-
https://{kibana_url}
- PATCH /api/lists/items
- PATCH /s/{space_id}/api/lists/items
Update specific fields of an existing list item using the list item ID.
Path parameters
-
space_idstringoptional -
An identifier for the space. If
space_idis not provided in the URL, the default space is used. Refer to Spaces for more information.
Request body
List item's properties
Responses
Successful response
Invalid input data response
Unsuccessful authentication response
Not enough privileges response